@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#contents {
	border: 1px solid #bfbdbb;
	color: #333;
	position: relative;
}

#contents p {
	font-size: 93%;
	line-height: 138.5%;
}

#contents li {
	line-height: 138.5%;
}

#contents li span {
	font-family: "�l�r �S�V�b�N", "MS Gothic", "Osaka�|����";
	margin-right: 0.2em;
}

#contents em {
	font-weight: bold;
}

/* mainv */

#contents #mainv {
	margin-bottom: 24px;
	overflow: hidden;
}

/* local_nav */

#contents ul#local_nav {
	margin: 0 0 30px 24px;
}

#contents ul#local_nav li {
	display: inline;
	line-height: 1;
	margin-right: 4px;
}

/* products_whatsnew */

#contents #products_whatsnew {
	position: relative;
	margin: 0 24px 30px 24px;
	border: 3px solid #f7959d;
	padding: 20px 22px 17px 132px;
}

#contents #products_whatsnew h3 {
	position: absolute;
	top: 22px;
	left: 22px;
}

#contents #products_whatsnew li {
	font-size: 93%;
	padding-left: 10px;
	background: url(../../../../shared/images/products_whatsnew_arrow.gif) 0 5px no-repeat;
	margin-bottom: 6px;
}


/* banner_antplus */

#contents p#banner_antplus {
	margin: 20px 0 0 20px;
}

/* banner_atlastourpp */

#contents p#banner_atlastourpp {
	text-align: center;
	margin: 0 0 0 0;
}

/* banner_itymap */

#contents p#banner_itymap {
	text-align: center;
	margin: 50px 0 -20px 0;
}

/* footer_nav */

#contents ul#footer_nav {
	margin-top: 50px;
	background: #efefef;
	padding: 10px 0 9px;
	text-align: center;
	color: #666666;
	font-size: 93%;
}

#contents ul#footer_nav li {
	display: inline;
	line-height: 1;
}

#contents .end-of-sale {
	color:#FF0000;
	font-weight:bold;
	font-size:13px;
	line-height:1.5em;
}